> ## Documentation Index
> Fetch the complete documentation index at: https://docs.toku.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Transaction Approvers Email List

> Name and signature indicate it gets transaction approvers email list

Required scope: `payments:read`

## OpenAPI

````yaml api-reference/openapi.json GET /stablecoin-payroll/get-transaction-approvers-email-list
openapi: 3.1.0
info:
  title: Toku API
  version: 1.0.0
servers:
  - url: https://api.toku.com
security:
  - bearerAuth: []
paths:
  /stablecoin-payroll/get-transaction-approvers-email-list:
    get:
      operationId: getTransactionApproversEmailList
      summary: Get Transaction Approvers Email List
      x-toku-required-scope: payments:read
      description: |-
        Name and signature indicate it gets transaction approvers email list

        Required scope: `payments:read`
      parameters:
        - name: orgID
          in: query
          required: false
          schema:
            type: string
            format: uuid
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetTransactionApproversEmailListResponse'
        '400':
          description: Bad request
        '401':
          description: Unauthorized
        '403':
          description: Forbidden
        '404':
          description: Not found
        '409':
          description: Conflict
        '429':
          description: Response 429
components:
  schemas:
    GetTransactionApproversEmailListResponse:
      type: object
      properties:
        transactionApproversEmailListID:
          type:
            - string
            - 'null'
        emails:
          type:
            - array
            - 'null'
          items:
            type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
````
